﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) 2000 MΩ Range VER /5500
DATE:                  2019-06-21 06:49:16
AUTHOR:                Fluke
REVISION:              $Revision: 27324 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       62
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek / Beckman Industrial DM23XT, DM25XT, DM27XT, DM28XT
#        Wavetek / Wavetek Meterman 23XT, 27XT
#
#  Source(s):
#        MODEL DM25XT CALIBRATION REPORT
#        MODEL DM27XT CALIBRATION REPORT
#
#        Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  NOTE: The execution order of this verification procedure has been optimized
#  to minimize operator intervention, while retaining the correct sequence for
#  reported test results.  For more information about the method used, refer
#  to this application note, available at www.flukecal.com:
#  Application Note 6001075: Preserving Results Order While Optimizing
#  Execution Sequence in MET/CAL Procedures.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         RESISTANCE
  1.002  RSLT         =
  1.003  HEAD         -2{2000 MΩ Range}
  1.004  TARGET
  1.005  5500   2000  330MZ          5% 20U                                2W

  2.001  HEAD         -2
  2.002  HEAD
  2.003  END
